对于lanmp/wdcp不支持微博/QQ登录(https)的问题的解决办法

时间:2015-07-20 08:34:38来源:作者:点击:

 原因是,apache里没有对SSL的支持,只要重新编译下apache就可以(lamp/lnamp版环境)

如下执行可以完成(针对httpd-2.2.22版本)

wget http://down.wdlinux.cn/in/http2222_ssl.sh

sh http2222_ssl.sh

没有出错安装完成就可以了

 

如果是lnmp版的环境,则使用下面这个试试(针对默认的php-5.2.17版本)

wget http://down.wdlinux.cn/in/lnmp_php_ssl_5217.sh

sh lnmp_php_ssl_5217.sh

 

如果有错,把错误信息贴上来

 

以上是针对httpd-2.2.22版本的,如果不是这个版本的,可以改成相应的版本号就可以

您可能感兴趣的文章

无相关信息

文章评论